---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-07T15:49:53Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://244a6387-9676-440c-9585-1bafaa9f5dac"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.riena-org.eclipse.riena.build.feature.rap.sdk-4.0.0-SNAPSHOT"
- "SPDXRef-Project-Unmanaged-org.eclipse.riena.rap-3da59777bbe38414da276b61c82586636d845231"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.riena-org.eclipse.riena.build.feature.rap.sdk-4.0.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2007-2014 compeople AG and others\nCopyright (c) 2008-2009\
    \ compeople and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.riena.build.feature.rap.sdk"
  summary: "NONE"
  versionInfo: "4.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Unmanaged-org.eclipse.riena.rap-3da59777bbe38414da276b61c82586636d845231"
  copyrightText: "Copyright (c) 2007-2014 compeople AG and others\nCopyright (c) 2008-2009\
    \ compeople and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.riena.rap"
  summary: "NONE"
  versionInfo: "3da59777bbe38414da276b61c82586636d845231"
